{
	"@metadata": {
		"authors": [
			"Ajiniyaz Nurniyazov",
			"Amire80",
			"Nurlan"
		]
	},
	"wikieditor": "Wikitekstti redaktorlawdıń keńeytilgen interfeysi",
	"wikieditor-wikitext-tab": "Wikitekst",
	"wikieditor-toolbar": "Redaktorlaw ásbapları paneli",
	"wikieditor-toolbar-desc": "Paydalanıwǵa qolaylı bolǵan redaktorlaw ásbapları paneli",
	"wikieditor-toolbar-preference": "Redaktorlaw ásbapları panelin qosıw",
	"wikieditor-toolbar-preference-help": "Bul geyde '2010 wikitekst redaktorı' dep ataladı.",
	"wikieditor-toolbar-tool-bold": "Juwan shrift",
	"wikieditor-toolbar-tool-bold-example": "Juwan tekst",
	"wikieditor-toolbar-tool-italic": "Qıya shrift",
	"wikieditor-toolbar-tool-italic-example": "Qıya tekst",
	"wikieditor-toolbar-tool-link": "Silteme qosıw",
	"wikieditor-toolbar-tool-link-title": "Silteme qoyıw",
	"wikieditor-toolbar-tool-link-int": "Wiki betine ótiw",
	"wikieditor-toolbar-tool-link-int-target": "Nıshandaǵı bet yamasa URL:",
	"wikieditor-toolbar-tool-link-int-target-tooltip": "Bettiń ataması yamasa URL",
	"wikieditor-toolbar-tool-link-int-text": "Kórsetiliwi kerek tekst:",
	"wikieditor-toolbar-tool-link-int-text-tooltip": "Kórsetiletuǵın tekst",
	"wikieditor-toolbar-tool-link-ext": "Sırtqı web betine ótiw",
	"wikieditor-toolbar-tool-link-ext-target": "URL siltemesi:",
	"wikieditor-toolbar-tool-link-ext-text": "Silteme teksti:",
	"wikieditor-toolbar-tool-link-insert": "Silteme kirgiziw",
	"wikieditor-toolbar-tool-link-cancel": "Biykarlaw",
	"wikieditor-toolbar-tool-link-int-target-status-exists": "Bet {{SITENAME}}da bar",
	"wikieditor-toolbar-tool-link-int-target-status-notexists": "Bet {{SITENAME}}da joq",
	"wikieditor-toolbar-tool-link-int-target-status-invalid": "Siz kirgizgen bas atama jaramsız",
	"wikieditor-toolbar-tool-link-int-target-status-external": "Sırtqı silteme",
	"wikieditor-toolbar-tool-link-int-target-status-disambig": "Bul bet kontentli bet emes, bálki uqsas atamalarǵa iye temalar dizimi",
	"wikieditor-toolbar-tool-link-lookslikeinternal": "Siz kórsetken URL basqa wikibetke baǵdarlaydı.\nIshki silteme ornatıwdı qáleysiz be?",
	"wikieditor-toolbar-tool-link-lookslikeinternal-int": "Ishki silteme",
	"wikieditor-toolbar-tool-link-lookslikeinternal-ext": "Sırtqı silteme",
	"wikieditor-toolbar-tool-file": "Fayl qosıw",
	"wikieditor-toolbar-tool-file-title": "Fayl qosıw",
	"wikieditor-toolbar-file-target": "Fayl atı:",
	"wikieditor-toolbar-file-caption": "Ataması:",
	"wikieditor-toolbar-file-alt": "Alternativ tekst",
	"wikieditor-toolbar-file-alt-help-label": "(Kómekshi betti kórsetiw)",
	"wikieditor-toolbar-file-size": "Ólshemi:",
	"wikieditor-toolbar-file-float": "Tuwrılaw:",
	"wikieditor-toolbar-file-default": "(standart)",
	"wikieditor-toolbar-file-format": "Pishimi:",
	"wikieditor-toolbar-file-format-none": "heshqanday",
	"wikieditor-toolbar-tool-file-insert": "Qosıw",
	"wikieditor-toolbar-tool-file-cancel": "Biykarlaw",
	"wikieditor-toolbar-tool-file-upload": "Júklew",
	"wikieditor-toolbar-tool-signature": "Qolqoyıw hám waqıt",
	"wikieditor-toolbar-section-advanced": "Keńeytilgen",
	"wikieditor-toolbar-tool-heading": "Bas qatar",
	"wikieditor-toolbar-tool-heading-1": "I dáreje",
	"wikieditor-toolbar-tool-heading-2": "II dáreje",
	"wikieditor-toolbar-tool-heading-3": "III dáreje",
	"wikieditor-toolbar-tool-heading-4": "IV dáreje",
	"wikieditor-toolbar-tool-heading-5": "V dáreje",
	"wikieditor-toolbar-tool-heading-example": "Bas qatar teksti",
	"wikieditor-toolbar-group-format": "Format",
	"wikieditor-toolbar-tool-ulist": "Tańbalı dizim",
	"wikieditor-toolbar-tool-ulist-example": "Tańbalı dizim elementi",
	"wikieditor-toolbar-tool-olist": "Nomerli dizim",
	"wikieditor-toolbar-tool-olist-example": "Nomerli dizim elementi",
	"wikieditor-toolbar-tool-nowiki": "Wiki-formatlawdı biykarlaw",
	"wikieditor-toolbar-tool-nowiki-example": "Formatlawdı talap etpeytuǵın tekstti usı jerge jazıń",
	"wikieditor-toolbar-tool-redirect": "Baǵdarlaw",
	"wikieditor-toolbar-tool-redirect-example": "Nıshandaǵı bet ataması",
	"wikieditor-toolbar-tool-big": "Iri jazıw",
	"wikieditor-toolbar-tool-big-example": "Iri tekst",
	"wikieditor-toolbar-tool-small": "Mayda jazıw",
	"wikieditor-toolbar-tool-small-example": "Mayda tekst",
	"wikieditor-toolbar-tool-superscript": "Joqarǵı indeks",
	"wikieditor-toolbar-tool-superscript-example": "Joqarǵı indeks teksti",
	"wikieditor-toolbar-tool-subscript": "Tómengi indeks",
	"wikieditor-toolbar-tool-subscript-example": "Tómengi indeks teksti",
	"wikieditor-toolbar-group-insert": "Ornatıw",
	"wikieditor-toolbar-tool-gallery": "Súwret galereyası",
	"wikieditor-toolbar-tool-gallery-example": "Example.jpg|Táriypleme1\nExample.jpg|Táriypleme2",
	"wikieditor-toolbar-tool-newline": "Taza qatar",
	"wikieditor-toolbar-tool-table": "Keste",
	"wikieditor-toolbar-tool-table-example-cell-text": "Ketekshe teksti",
	"wikieditor-toolbar-tool-table-example-header": "Bas qatar teksti",
	"wikieditor-toolbar-tool-table-example-caption": "Keste ataması teksti",
	"wikieditor-toolbar-tool-table-title": "Keste ornatıw",
	"wikieditor-toolbar-tool-table-dimensions-rows": "Qatarlar",
	"wikieditor-toolbar-tool-table-dimensions-columns": "Baǵanalar",
	"wikieditor-toolbar-tool-table-dimensions-header": "Bas atama qatarın qosıw",
	"wikieditor-toolbar-tool-table-wikitable": "Kesteni shegaraları menen ornatıw",
	"wikieditor-toolbar-tool-table-sortable": "Kesteni filtrlenetuǵın qılıp ornatıw",
	"wikieditor-toolbar-tool-table-example": "Mısalı",
	"wikieditor-toolbar-tool-table-preview": "Kórip shıǵıw",
	"wikieditor-toolbar-tool-table-insert": "Ornatıw",
	"wikieditor-toolbar-tool-table-cancel": "Biykarlaw",
	"wikieditor-toolbar-tool-table-invalidnumber": "Siz baǵanalar hám qatarlar sanı boyınsha jaramsız muǵdar kirgizdińiz.",
	"wikieditor-toolbar-tool-table-zero": "Siz baǵanalar hám qatarlar sanı nol bolǵan keste qoya almaysız.",
	"wikieditor-toolbar-tool-replace": "Izlew hám almastırıw",
	"wikieditor-toolbar-tool-replace-title": "Izlew hám almastırıw",
	"wikieditor-toolbar-tool-replace-search": "Izlew:",
	"wikieditor-toolbar-tool-replace-replace": "Mınaǵan almastırıw:",
	"wikieditor-toolbar-tool-replace-case": "Háriplerdiń úlken-kishiligin esapqa alıw",
	"wikieditor-toolbar-tool-replace-regex": "Izlew qatarındaǵı jazıwdı turaqlı ańlatpa retinde qaraw",
	"wikieditor-toolbar-tool-replace-button-findnext": "Keyingisin tabıw",
	"wikieditor-toolbar-tool-replace-button-replace": "Almastırıw",
	"wikieditor-toolbar-tool-replace-button-replaceall": "Barlıǵın almastırıw",
	"wikieditor-toolbar-tool-replace-close": "Jabıw",
	"wikieditor-toolbar-tool-replace-nomatch": "Siziń sorawıńız boyınsha hesh nárse tabılmadı.",
	"wikieditor-toolbar-tool-replace-success": "$1 {{PLURAL:$1|dana almastırıw}} orınlandı.",
	"wikieditor-toolbar-tool-replace-emptysearch": "Siz izlew ushın hesh nárse kirgizbedińiz.",
	"wikieditor-toolbar-tool-replace-invalidregex": "Siz kirgizgen turaqlı sóz dizbegi jaramsız: $1",
	"wikieditor-toolbar-tool-replace-word": "Pútin sóz dárejesinde sáykeslik",
	"wikieditor-toolbar-section-characters": "Arnawlı tańbalar",
	"wikieditor-toolbar-section-help": "Túsindirme",
	"wikieditor-toolbar-help-heading-description": "Anıqlama",
	"wikieditor-toolbar-help-heading-syntax": "Siz tergen jazıw",
	"wikieditor-toolbar-help-heading-result": "Kórinetuǵın nátiyje",
	"wikieditor-toolbar-help-page-format": "Formatlaw",
	"wikieditor-toolbar-help-page-link": "Siltemeler",
	"wikieditor-toolbar-help-page-heading": "Bólimler",
	"wikieditor-toolbar-help-page-list": "Dizimler",
	"wikieditor-toolbar-help-page-file": "Fayllar",
	"wikieditor-toolbar-help-page-discussion": "Talqılaw",
	"wikieditor-toolbar-help-content-italic-description": "Qıya jazıw",
	"wikieditor-toolbar-help-content-italic-example": "Qıya tekst",
	"wikieditor-toolbar-help-content-bold-description": "Juwan jazıw",
	"wikieditor-toolbar-help-content-bold-example": "Juwan tekst",
	"wikieditor-toolbar-help-content-bolditalic-description": "Juwan qıya jazıw",
	"wikieditor-toolbar-help-content-bolditalic-example": "Juwan qıya tekst",
	"wikieditor-toolbar-help-content-ilink-description": "Ishki silteme",
	"wikieditor-toolbar-help-content-xlink-description": "Sırtqı silteme",
	"wikieditor-toolbar-help-content-heading2-description": "II dárejeli bólim",
	"wikieditor-toolbar-help-content-heading2-example": "Bólim teksti",
	"wikieditor-toolbar-help-content-heading3-description": "III dárejeli bólim",
	"wikieditor-toolbar-help-content-heading3-example": "Bólim teksti",
	"wikieditor-toolbar-help-content-heading4-description": "IV dárejeli bólim",
	"wikieditor-toolbar-help-content-heading4-example": "Bólim teksti",
	"wikieditor-toolbar-help-content-heading5-description": "V dárejeli bólim",
	"wikieditor-toolbar-help-content-heading5-example": "Bólim teksti",
	"wikieditor-toolbar-help-content-ulist-description": "Tańbalı dizim",
	"wikieditor-toolbar-help-content-olist-description": "Nomerli dizim",
	"wikieditor-toolbar-help-content-file-description": "Ornatılǵan fayl",
	"wikieditor-toolbar-help-content-file-caption": "Fayl ataması teksti",
	"wikieditor-toolbar-help-content-signaturetimestamp-description": "Qolqoyıw hám waqıt",
	"wikieditor-toolbar-help-content-signature-description": "Qolqoyıw",
	"wikieditor-toolbar-help-content-signature-username": "Paydalanıwshı atı",
	"wikieditor-toolbar-help-content-indent-description": "Abzac",
	"tag-wikieditor-description": "Redaktorlaw [[mw:Special:MyLanguage/Extension:WikiEditor|WikiRedaktor]] (wikitekst redaktorı 2010 j.) járdeminde ámelge asırılǵan",
	"wikieditor-realtimepreview-preview": "Kórip shıǵıw",
	"wikieditor-realtimepreview-error": "Aldın ala kóriw júklenbay atır",
	"wikieditor-realtimepreview-reload": "Qaytadan júklew"
}
